FSEW - Bug #9040

Client FeedBack
01/05/2024 03:13 PM - Shubham J

Status: Resolved Start date: 01/05/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The sponsor profile should only require the year of birth. The exact birth date is not necessary from a sponsor. Sometimes, people
do not like to give out their birth date for privacy purposes.

History

#1 - 01/09/2024 12:53 PM - Shubham J

- Assignee changed from Dharamveer S to Abhimanyu jha

#2 - 01/09/2024 03:36 PM - Abhimanyu jha

- Status changed from New to Resolved
